{
  "   MC 1200": {
    "SERIAL0": {
      "NUM_OF_SIM_PORTS": 2,
	  "SIM_PORT": [
	    "SIM0",
		"SIM1"
	  ],
      "METHOD": [
        { "SIM0": "gpio" },
        { "SIM1": "gpio" }
      ],
	  "SIM0": {
		"SIMADDRESS": 775,
		"SIMBITS": 0,
		"PCIEADDRESS": 775,
		"PCIEBITS": 1
	  },
	  "SIM1": {
		"SIMADDRESS": 775,
		"SIMBITS": 2,
		"PCIEADDRESS": 775,
		"PCIEBITS": 3
	  }
    }
  }
}